#bodyid{
background:url('sozai/wa-glade.gif') repeat-x #b1dcd2 left top;
padding:0;
margin:0;
text-align:center;
}
#page{
width:730px;
height:100%;
text-align:center;
margin:0 auto;
background:#FFF;
font-size:0.7em;
color:#666;
}
#gallery{
width:730px;
height:100%;
text-align:center;
margin:0 auto;
background:#FFF;
font-size:0.7em;
color:#666;
}
/*↑著作権文字色
background:項で背景設定 :#FFF url('sozai/bg.gif');
*/
#left{
width:170px;
float:left;
}
#left2{
width:115px;
float:left;
}
#image{
border:1px solid #999;
background:#b8e3b1 url('sozai/rozen02-o.png') no-repeat left top;
width:150px;
height:530px;
margin:10px 10px 0 10px;
}
#image td{
padding:10px 10px 0 10px;
}
#image ul{
list-style-type:none;
margin:0;
padding:0;
}
#image li{
font-weight:bold;
color:#fff;
font-size:0.8em;
margin:0;
padding:5px 0;
}
/*↑左メニュー部*/
#image li a{
color:#fff;
text-decoration:none;
}
#image li a:hover{
color:black;
}
#frametd{
padding:10px 10px 2px 10px;
height:100%;
width:100%;
}
#copy{
clear:both;
padding:3px;
}


/*ここから下はフレームの中についての指定*/
/*2008.2.11背景削除
#bodyid2{
background:#eef8ed url('sozai/bg.gif');*/

#bodyid2{
background:#FFF;
padding:0;
margin:0;
text-align:left;
scrollbar-arrow-color:#b8e3b1;
scrollbar-face-color:#eef8ed;
scrollbar-highlight-color:#eef8ed; 
scrollbar-3dlight-color:#b8e3b1;
scrollbar-track-color:#b8e3b1;
scrollbar-shadow-color:#eef8ed;
scrollbar-darkshadow-color:#b8e3b1;
}
#right{
font-size:0.8em;
}
#right a{
color:#4db399;
}
#right a:hover{
color:#000;
}
#right h1{
margin:0;
padding:0 10px 10px 10px;
text-align:right;
font-size:12px;
color:#777;
letter-spacing:1px;
}
#right h2{
background:#4db399;
padding:5px 10px;
margin:0 0 15px 0;
text-align:right;
font-size:0.8em;
color:#fff;
letter-spacing:1px;
font-weight:bold;
}
#right h3{
border-bottom:1px dashed #ccc;
font-size:12px;
margin:0;
padding:2px 8px;
text-align:left;
}
.txt{
border-bottom:3px solid #4db399;
margin:0 0 15px 10px;
padding:13px 10px 5px 0;
text-align:left;
font-size:1.0em;
line-height:120%;
}
.txt p{
margin:0 0 10px 0;
}
#pagetop{
padding:0 15px 0 0;
text-align:right;
}
